Bug 1570069 - [Docs] 3.6 Installation Guide Section 9.2.2 links return 404 (Not Found)
Summary: [Docs] 3.6 Installation Guide Section 9.2.2 links return 404 (Not Found)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.6.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Michael Burke
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks: 1724792
TreeView+ depends on / blocked
 
Reported: 2018-04-20 15:02 UTC by Thom Carlin
Modified: 2019-06-28 16:04 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-24 15:01:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Thom Carlin 2018-04-20 15:02:27 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/openshift_container_platform/3.6/html-single/installation_and_configuration/#is-templates-xpaas-subs

Section Number and Name: 

9.2.2. xPaaS Middleware Add-on Subscriptions

Describe the issue: 

The links return a 404 (Not Found)

Suggestions for improvement: 

Update links to point to valid target URL

Additional information: 

Corresponding 3.7 and 3.9 links appear to be valid


Note You need to log in before you can comment on or make changes to this bug.